{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/reading/reading",
    "pages/social/works/works",
    "pages/social/insideMessage/insideMessage",
    "pages/social/replyDetail/replyDetail",
    "pages/social/littleFlower/littleFlower",
    "pages/social/prize/prize",
    "pages/main/class/class",
    "pages/main/books/books",
    "pages/main/week/week",
    "pages/main/searchResult/searchResult",
    "pages/user/myEdit/myEdit",
    "pages/myconcern/myconcern",
    "pages/user/myWallet/myWallet",
    "pages/user/mycourse/mycourse",
    "pages/user/myread/myread",
    "pages/mycollection/mycollection",
    "pages/user/walletDetails/walletDetails",
    "pages/myworks/myworks",
    "pages/vipPage/vip/vip",
    "pages/vipPage/vipCode/vipCode",
    "pages/vipPage/wechat/wechat",
    "pages/grade/grade",
    "pages/activity/index/index",
    "pages/activity/rule/rule",
    "pages/activity/strategy/strategy"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#12C962",
    "navigationBarTitleText": "小学语文朗读配音",
    "navigationBarTextStyle": "white",
    "onReachBottomDistance": 50,
    "enablePullDownRefresh": true
  },
  "debug": false,
  "sitemapLocation": "sitemap.json",
  "plugins": {
    "myPlugin": {
      "version": "1.2.1",
      "provider": "wx7279a29ef86a3002"
    }
  }
}
